NET "mclk" LOC = "B8";
NET "mclk" CLOCK_DEDICATED_ROUTE = FALSE;
NET "sw<0>" LOC = "P11";
NET "sw<1>" LOC = "L3";
NET "sw<2>" LOC = "K3";
NET "sw<3>" LOC = "B4";
NET "sw<4>" LOC = "G3";
NET "sw<5>" LOC = "F3";
NET "sw<6>" LOC = "E2";
NET "sw<7>" LOC = "N3";
NET "btn<0>" LOC = "G12";
NET "btn<1>" LOC = "C11";
NET "btn<2>" LOC = "M4";
NET "btn<3>" LOC = "A7";
NET "an<0>" LOC = "F12";
NET "an<1>" LOC = "J12";
NET "an<2>" LOC = "M13";
NET "an<3>" LOC = "K14";
NET "seg<0>" LOC = "L14";
NET "seg<1>" LOC = "H12";
NET "seg<2>" LOC = "N14";
NET "seg<3>" LOC = "N11";
NET "seg<4>" LOC = "P12";
NET "seg<5>" LOC = "L13";
NET "seg<6>" LOC = "M12";
NET "Led<0>" LOC = "M5";
NET "Led<1>" LOC = "M11";
NET "Led<2>" LOC = "P7";
NET "Led<3>" LOC = "P6";
NET "Led<4>" LOC = "N5";
NET "Led<5>" LOC = "N4";
NET "Led<6>" LOC = "P4";
NET "Led<7>" LOC = "G1";
